/* Style sheet  */
html { 
	min-height: 100%;
	margin-bottom: 1px; 
}
body {
	background-color: #AF7B49;
	background-image: url(images/bkgd.jpg);
	background-repeat: repeat-x;
}
#main {
	background-color: #fff;
	min-width:790px;
}
/* SKIP TO NAVIGATION AND SKIP TO TEXT*/ 
#skiplink, #skiplink a {
	color:#E2CCA7;
}
/* LANGUAGES */
#languages {
	height: 1.7em;
	background-color: #080607;
	background-image: url(images/langbkgd.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#languages ul li#spanish  {
	color: #DDC19F;
	text-decoration: none;
}	
#languages ul li a:link, #languages ul li a:visited, #languages ul li a:hover, #languages ul li a:active {
	color:#FFFFFF;
	text-decoration:none;
}
#languages ul li a:hover {
	text-decoration: underline;
}	
/* TOP BANNER */
#topbanner {
	height: 170px;
	margin-top: 0px;
	background-color: #080607;
}
#topbanner #hiddentitle, #hiddentitle span {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	height: 170px;
	background-position: 0px -19px;
	color: #000;
}
/* PAGE CONTENT ATTRIBUTES */
#content {
	width: 75%;
	float: left;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0.9em;
}
#content hr {
	color: #AF7B49;
	height: 3px;
	margin-top: 2em;
}
#content h2 {
	color: #9D6431;	
	font-weight: normal;	
	font-size: 184.6%;
	font-weight: bold;
	/*margin-top: 1.5em;*/
	font-family: "Century Gothic", Arial, Verdana;
}
#content h3  {
	color: #353334;
	font-size: 146.2%;
	font-weight: bold;
	margin-bottom: 0.8em;
	margin-top: 1em;
	text-decoration: none;
}
#content   h3 .excerpts {
	margin: 0em;
}



#content h4 {
	color: #400000;
	font-size: 107.7%;
	font-weight: bold;
}
#content ul li {
	list-style-type: none;
	background-image: url(/es/events/mandeladay/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	margin: 0px;
	padding: 0 0 4px 20px;
}
#content  p, #content ul li {
	color: #333333;
}
#content  span.brown {
	color: #522E0A;
	font-weight: bold;
}
#content ol li {
	padding-left: 0.6em;
	margin-left: 2em;
	color: #333333;
}
#content a:link, #content a:visited, #content a:hover, #content a:active {
	color:#522E0A;
	text-decoration: underline;
}
#content a:hover {
	color: #000000;
}
#content a:visited {
	color: #333333;
}
#content #slideshow {
	margin-bottom: 1.5em;
}
#content #largephoto {
	margin-bottom: 2px;	
}

#content #largephoto img {
	margin-left: auto;
	margin-right: auto;
}
#content #largephoto p {
	font-family: "Century Gothic", Arial, Verdana;
	color: #9D6431;
	text-align: right;
	font-size: 76.9%;
	padding: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
#content #largephotovertical {
	height: 430px;
	display: block;
}
/* QUOTES */
#content blockquote {
	background-image: url(images/quotebkgd.jpg);
	background-repeat: no-repeat;
	width: 100%;
	background-position: 0px 0px;
	font-size: 153.8%;
}
#content #quote {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}
#content  #quote  p {
	text-align: left;
	color: #734924;
	padding-top: 1em;
	padding-bottom: 0.5em;
	line-height: 27px;
	padding-right: 5em;
	padding-left: 5em;
	margin: 0;
}
#content #quote .credit {
	text-align: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5.5em;
	margin-bottom: 1.3em;
	margin-left: 0px;
}
#content  .year {
	font-size: 130.8%;
	font-weight: bold;
	color: #94693F;
	font-family: "Century Gothic", Arial, Verdana;
}
/*#content .border {
	color: #A86227;
	font-weight: bold;
	padding-bottom: 1em;
}*/
#content .border {
	border-bottom-color: #A86227;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	padding-bottom: 1em;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;	
	width: 100%;
	height: 5px;
}
#content #caption {
	font-family: "Century Gothic", Arial, Verdana;
	margin: 0px;
	padding: 0px;
	width:100%;
}
#content #caption p {
	text-align: left;
	font-size: 160%;
	color: #734924;
	padding-top: 2px;
/*padding-bottom: 1em;*/
	line-height: 27px;
	margin: 0;
}
#content .photocredit {
	font-family: "Century Gothic", Arial, Verdana;
	color: #9D6431;
	text-align: right;
	font-size: 80%;
	padding: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 2px;
}
#content #caption .quotation {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #9D6431;
	font-size: 160%;
	font-weight: normal;
	margin-top: 0.40em;
	margin-bottom: 0.70em;
	margin-left: 8px;
	margin-right: 8px;
}
#content #quotevertical {
	width: 300px;
	float: left;
}
#content .quotationvertical {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #9D6431;
	font-size: 160%;
	font-weight: normal;
	margin-top: 80px;
	margin-left: 10px;
}

/* MAIN NAVIGATION */

#mainnav {
	float: left;
	width: 13.4em;
	background-color: #080607;
	padding-bottom:1em;
	background-image: url(images/navgrad.jpg);
	background-repeat: repeat-x;
	font-family: "Century Gothic", Arial, Verdana;
	font-size: 105%;
}
#mainnav ul {
	margin: 0px;
}
#mainnav ul li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5A5859;
}
#mainnav ul ul li {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 9px 6px;
	padding: 0px;
}
#mainnav ul li a {
	display: block;
	text-decoration: none;
	font-size: 0.93em;
	padding-right: 0.7em;
	padding-bottom: 0.4em;
	padding-left: 0.5em;
	padding-top: 0.3em;
	color: #FFFFFF;
}	
#mainnav   ul   ul   li a  {
	padding-left: 1.7em;
}	
#mainnav ul li a:hover  {
	text-decoration: underline;
	background-color: #DCD7D1;
	color: #000000;
}
#mainnav ul li ul#eventcomm li a:hover {
	text-decoration: underline;
	background-color: #DCD7D1;
	color: #000000;
}
/*#mainnav ul li a:visited {
}*/
#mainnav  a:link, #mainnav  a:active    {
	color:#FFFFFF;
}
#mainnav   ul   li .days {
	font-size: 92%;
	margin-left: 0.7em;
	display: block;
	color: #333333;
}
#mainnav ul #eventcomm {
	display: none;
}
#mainnav ul #eventspast {
	display: none;
}
#mainnav ul #message {
	display: none;
}

#mainnav ul #sub_prize {
	display: none;
}

#mainnav #facebookbox  {
	background-image: url(images/facebook_bkgd.gif);
	background-repeat: no-repeat;
	float: left;
	height: 67px;
	width: 90%;
	margin-left: 5px;
	font-size: 117%;
	color: #FFFFFF;
	padding-top: 0.6em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0em;
	background-position: 0px;
	margin-top: 1em;
}
#mainnav #disclaimer {
display:none;
/*	color: #FFFFFF;
	background-color: #2B2825;
	display: block;
	float: left;
	width: 94%;
	margin-top: 0.2em;
	margin-left: 0.4em;
*/}
#mainnav     #disclaimer     a, #mainnav    #disclaimer a:hover,   #mainnav  #disclaimer a:visited, #mainnav #disclaimer a:active {
	display:none;
/*	text-align: center;
	display: block;
	text-decoration: none;
	font-size: 100%;
	color: #FFFFFF;*/
}
#facebookbox p {
	padding-left: 0.6em;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin: 0px;
}
#facebookbox p.getinvolved {
	font-size: 130%;
	margin-bottom: 0.2em;
	padding-left: 0.45em;
	color: #CE9C60;
	font-weight: bold;
}
#facebookbox img {
	float: right;
	margin-right: 16px;
	margin-top: -33px;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* FOOTER BAR */

#footer {
	background-color: #522E0A;
	color: #FFFFFF;
}
#footer ul {
	margin-top: 0em;
}
#footer ul li  {
	display: inline;
}
#footer ul li a {
	color: #fff;
	text-decoration: none;
}
#footer ul li a:visited {
	color: #E1D7C1;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
	color: #E1D7C1;
}
#wsscredit {
	font-size: 90%;
	color: #F0DECE;
	text-align: center;
}

/* SLIDESHOW */

#content #show ul li {
	background-image: none;
}

/* Photo Gallery */

#content #largephoto {
	margin-bottom: 2px;
	margin-right: auto;
	margin-left: auto;
}
#content #largephoto p {
	font-family: "Century Gothic", Arial, Verdana;
	color: #9D6431;
	text-align: right;
	font-size: 80%;
	padding: 0px;
	margin-top: 1px;
	margin-right: 0px;
}
#content #largephotovertical {
	height: 430px;
	display: block;
}
#content p.caption {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #9D6431;
	font-size: 160%;
	margin-top: 0.4em;
	margin-bottom: 0.7em;
	margin-left: 8px;
	margin-right: 8px;
}	
#content #photos {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}

#content p.photocaption {
    color: #9d6431;
    font-family: "Century Gothic",Arial,Verdana;
    font-size: 80%;
    margin-right: 0;
    margin-top: 1px;
    padding: 0;
    text-align: right;
}

#content .thumbnails {
	float:left;
	margin:0.9em
}
#imgright {
	font-size: x-small;
	float:right;
	color:#333333;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 2%;
	padding-left: 2%;
	width: 310px;
}
#content .smallfont/* QUOTES */ {
	background-image: none; /*url(images/quotebkgd_4.jpg)*/
	background-repeat: no-repeat;
	/*font-size: 135%;*/
	font-size: 130.8%;
	min-height: auto;
}
/* BOX QUOTE */
blockquote2 {
	display: block;
	left: 300px;
	background-color: #FCE7A4;
	padding: 2%;
	margin: 2%;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EE9408;
	border-bottom-color: #EE9408;	
}
blockquote2 p {
	margin: 0px;
	padding: 1% 2% 0 1%;
	line-height: 150%;
	font-size: 0.8em;
}
blockquote2 .credit {
	text-align: right;
	font-style: oblique;
	display: block;
	padding-right: 2%;
	padding-bottom: 3px;
	font-size: 0.8em;
	margin-top: 12px;
}

/* CONTACT.ASP page */

#contact input, #contact textarea {
	float: left;
	clear: both;
	margin-bottom: 15px;
	border: 1px solid #522E0A;
	width: 30em;
}
#contact input.submit {
	margin-top: 0;
	color: #522E0A;
	background-color: #E3DFDB;
	width: 8em;
	font-weight: bold;
	border: 1px solid #522E0A;
}
#contact label {
    float: left;
    clear: both;
    font-weight: bold;
    margin-bottom: 15px;
    color: #333;
}    

